Subject: Re: Governor Signs Discrimination into Law
From: [email-masked]
Date: 30 Apr 96 19:44:52 GMT

For purposes of full disclosure, we think you should have 
     access to the complete text of the governor's statement upon 
     signing HB226, which is attached:
     
     For Immediate Release: April 29, 1996
     
     KNOWLES SIGNS RETIREMENT AND HEALTH BENEFITS BILL
     
     Governor Tony Knowles today issued the following statement 
     upon signing HB
     226:
     
     "After careful consideration I have chosen to sign into law 
     SCS CSHB 226(JUD),
     an act permitting the provision of different retirement and 
     health benefits to
     certain employees by differentiating between benefits 
     provided to employees with
     spouses or children and to other employees.
     
     "In reaching this decision I considered two principal 
     concerns: (1) the apparent
     prejudicial targeting of this bill toward one segment of the 
     community, namely,
     couples who are not married as a matter of choice or law, 
     and (2) the propriety of
     state government dictating to employers, both public and 
     private, what health care
     benefits they must extend to employees.
     
     "In fact, this bill merely reaffirms current, long-standing 
     practice in Alaska with
     respect to health care coverage.  It makes it clear the 
     Alaska Human Rights Act
     permits an employer to provide greater health insurance 
     coverage to employees
     who have a spouse or dependent children than is provided to 
     other employees. 
     This is the existing benefit policy of state government and 
     many other public and
     private employers in Alaska.
     
     "In light of prevailing practices, it is difficult to 
     conclude this bill unfairly targets
     or diminishes the standing of any one group, which is a 
     notion I find offensive
     and will not tolerate.  Indeed, the opportunity to provide 
     health coverage to all
     domestic partners remains an option for any employer.
     
     "The important issue not addressed by this legislation is 
     the many Alaskans,
     including thousands of children, who are without health 
     insurance coverage. 
     Unfortunately, there is no action which can be taken on this 
     bill to improve their
     circumstances."
     
     ##

______________________________ Reply Separator _________________________________
Subject: Governor Signs Discrimination into Law
Author:  [email-masked] (Mark Tumeo) at CC2MHS1
Date:    4/30/96 10:59 AM

As you may or may not know, last night (Monday) Governor Knowles signed into Law
HB-226 - thereby gutting the Human Right's Act and allowing discrimination based
on marital status.  In doing so, he used one of the oldest "circular logic" 
arguments in the world - that the action only legalizises existing 
discirimiantion.  In his letter signing the bill the Governor states:

"In fact, this bill merely reaffirms current, long-standing 
practice in Alaska with respect to health care coverage."

Unfortunately, the radical right won this one - and the Governor gave it to 
them.  It is very disappointing that a Governor who talks of the "Alaskan 
Family" has determined that not all of the "family" is equal - and that the 
"status quo" of discrimination is reason enough to support continued 
discrimination.

Write, call, FAX and send POMs to the Governor and let him know you're 
disappointed and angry by his signing HB-226.  He is not protecting private 
business because the law suit didn't affect private businessess - all HB-226 
does is promote discrimination and hurt non-traditional families. 
He needs to know that those who have supported him in the past are upset !!!

When you tell him how disappointed and angry you are about his failure to 
protect our rights - tell him he can still act responsibly by signing an 
Executive order requiring all STATE agencies to provide domestic partenrship 
benefits.  In this way he can truely demonstrate his desire to NOT DISCRIMINATE.
 Please act now so that the Governor will not repeat this type of discrimination
in the future !!  The Governor's Information is:

The Honorable Tony Knowles
Governor, State of Alaska
P.O. Box 1100011
Juneau, Alaska 99811
FAX: 907-465-3532
Phone: 907-465-3500
E-Mail: [email-masked] 

The fight for Civil Rights for Gays and Lesbians will be a long and hard 
one.  We lost this round, but the war rages.  We will continue to fight - 
we will no longer hang our heads, accept defeat, sit down, shut up.  We 
will be loud and proud - and the Governor will have to realize we are here 
and WILL be treated fairly.
     
** Mark Tumeo **

******************************************************************************
* To subscribe to QUEERLAW, send mail to:      [email-masked]      *
* In the mail message, enter ONLY the words:         subscribe queerlaw      *
* To unsubscribe to QUEERLAW, send mail to:   [email-masked]       *
* In the mail message, enter ONLY the words:       unsubscribe queerlaw      *
* Words in the Subject: line are NOT processed!                              *
******************************************************************************